
.detailMovie {
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed;
  height: 100vh;
  overflow-y: scroll;
}

.detailMovie2 {
  background-color: rgba(14, 0, 0, 0.527);
}
